package cn.reghao.tnb.message.api.constant;

/**
 * 通知类型
 *
 * @author reghao
 * @date 2020-03-01 17:18:53
 */
public enum NotifyType {
    email(1), mobile(2);

    private final int value;
    NotifyType(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public Integer getValue() {
        return value;
    }
}
